.finehearing-new{
    color: white;
    background-color: #333333;
}

.finehearing-new #finehearing-container h2, h1{
    color: white;
}

.finehearing-new .ss-trigger{
    cursor: pointer;
}

.finehearing-new .sound-select p{
    font-size: 22px;
}

.finehearing-new .grey{
    color: #A9A9A9;
}

.finehearing-new .sound-select p span.italic{
    font-style:italic;
    color: #A9A9A9;
}

.finehearing-new .disclaimer{
    margin-top:50px;
    opacity: 0.5;
	font-size: 10px;
}




/* Soundset buttons */
.finehearing-new div#fh-music, .finehearing-new div#fh-voice{
	margin: auto;
    background-repeat: no-repeat;
    background-position: left top;
    height: 106px;
    width: 106px;
    cursor: pointer;
}

.finehearing-new div#fh-music{
    background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/music-circle.png);
}
.finehearing-new div#fh-music.sel{
    background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/music-circle-sel.png);
}
.finehearing-new div#fh-music:hover{
    background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/music-circle-hover.png);
}

.finehearing-new div#fh-voice{
    background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/voice-circle.png);
}
.finehearing-new div#fh-voice.sel{
    background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/voice-circle-sel.png);
}
.finehearing-new div#fh-voice:hover{
    background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/voice-circle-hover.png);
}


/* Play buttons */
.finehearing-new ul.play-buttons{
    margin-top: 15px;
}

.finehearing-new ul.play-buttons li{
    background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/play-circle.png);
    background-repeat: no-repeat;
    background-position: left top;
	background-position-y: 6px;
    padding-left: 85px;
    height: 60px;
    margin-bottom: 38px;
    cursor: pointer;
}

.finehearing-new ul.play-buttons li:hover{
   background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/play-circle-hover.png);
}

.finehearing-new ul.play-buttons li.sel{
   background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/play-circle-sel.png);
}

.finehearing-new ul.play-buttons li.sel.pause{
   background-image: url(http://s3.medel.com.s3.amazonaws.com/images/triformance/comparison-module/img/play-circle-sel-pause.png);
}

.finehearing-new ul.play-buttons li p{
    line-height: 1.5em;
}

.finehearing-new ul.play-buttons li p small{
    font-size: 14px;
}

/***************************************/

.finehearing-new .label{
    font-size: 14px;
    padding: 5px 14px 6px;
}
.finehearing-new .label.m-blue{
    background-color: #009AA6;
}
.finehearing-new .label.m-green{
    background-color: #B6BF00;
}

.finehearing-new #img-container{
	margin: auto;
    padding: 0;
    text-align: center;
    border: 1px solid #ccc;
	border-right: none;
	height: 262px;
	width: 261px;
}

@media only screen and (max-width : 768px) {
	.finehearing-new #img-container{
		border-right:1px solid #ccc;
	}
}

.finehearing-new #img-container p.image-header{
	margin: 0;
}


.finehearing-new #video-container{
	margin: auto;
    text-align: center;
    padding: 0;
    border: 1px solid #ccc;
	height: 262px;
	width: 262px;
}

.finehearing-new .img-header, .finehearing-new .video-header, .finehearing-new .img-footer, .finehearing-new .video-footer{
    text-align: center;
    font-size: 18px;
    opacity: 0.5;
}

.finehearing-new .img-header, .finehearing-new .video-header{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.finehearing-new .bottom-explain p{
	font-size: 12px;
}


/* Spinner overide */

.vjs-default-skin .vjs-loading-spinner:before {
  content: url(loading.png) !important; 
}
